
define host {
	host_name		test-border-router-hpcrc-science-dmz-net
	alias			test-border-router-hpcrc-science-dmz-net.Princeton.EDU
	address			128.112.229.1
	hostgroups		test-border-router, Rover hosts
	use			Rover device
}


define host {
	host_name		ups-100overlookcenter-bdf-c401
	alias			ups-100overlookcenter-bdf-c401.Princeton.EDU
	address			172.18.1.63
	hostgroups		test-border-router, Rover hosts
	use			Rover device
}


define host {
	host_name		test-border-hpcrc-router-plinknet36
	alias			test-border-hpcrc-router-plinknet36.Princeton.EDU
	address			192.168.9.158
	hostgroups		test-border-router, Rover hosts
	use			Rover device
}

